body, div, p, blockquote, ol, ul,dl, li, dt, dd, td {
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #7d7d7d;
	line-height: 15px;
}
a {
	color:#7d7d7d;
	text-decoration:none;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
}
a:hover {
	color:#F99D32;
	text-decoration:none;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
}
.SideMenu-home
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:normal;
	color: #003745;
}
.bodycontent {
	background-color: #FFFFFF;
	padding-top: 21px;
	padding-right: 31px;
	padding-bottom: 31px;
	padding-left: 31px;
}




.print-orangeheader {
	background-color: #F37B20;
	background-image: url(/site/misc/alga_cr/template-images/print/banner-bg.gif);
	background-repeat: repeat-x;
}
.printcell {
	background-color: #FFFFFF;
	padding-top: 40px;
	padding-right: 30px;
	padding-bottom: 30px;
	padding-left: 30px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #BCBCBC;
	border-right-color: #BCBCBC;
	border-left-color: #BCBCBC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #7d7d7d;
}
.print-logocell {
	background-color: #FFFFFF;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 30px;
	padding-left: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #BCBCBC;
	border-bottom-color: #BCBCBC;
	border-left-color: #BCBCBC;
}



h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	color: #003745;
	font-weight: normal;
	text-transform: uppercase;
	padding-bottom: 15px;
	line-height: 26px;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: #F99D32;
	line-height: 18px;
	margin-bottom: -5px;
	text-transform: uppercase;
	margin-top: 15px;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #F99D32;
	font-weight: normal;
	text-transform: uppercase;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 18px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-top-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
}
h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #9E1E34;
	font-style: normal;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-bottom: -8px;
	line-height: normal;
}
h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #003745;
	line-height: 18px;
	margin-bottom: -5px;
	text-transform: uppercase;
	margin-top: 15px;
}
h5 a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #7d7d7d;
	line-height: 18px;
	margin-bottom: -8px;
	text-transform: uppercase;
	margin-top: 15px;
}
h5 a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #F99D32;
	line-height: 18px;
	margin-bottom: -8px;
	text-transform: uppercase;
	margin-top: 15px;
}
h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #F99D32;
	line-height: 18px;
	margin-bottom: -5px;
	text-transform: uppercase;
	margin-top: 15px;
}
h7 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #F99D32;
	font-weight: normal;
	text-transform: uppercase;
	padding-bottom: 40px;
	line-height: 24px;
}



.news-area {
	color:#7d7d7d;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	background-color: #FFFFFF;
	padding-top: 30px;
	padding-right: 22px;
	padding-bottom: 30px;
	padding-left: 15px;
}


.event-area {
	color:#7d7d7d;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	background-color: #FFFFFF;
	padding-top: 30px;
	padding-right: 22px;
	padding-bottom: 30px;
	padding-left: 22px;
}



.submenu-bg {
	background-color: #003745;
	padding-top: 40px;
	padding-right: 0px;
	padding-bottom: 30px;
	padding-left: 0px;
	background-image: url(/site/misc/alga_cr/template-images/home/menu-bg.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.submenu-bg-inside {
	background-color: #003745;
	padding-top: 139px;
	padding-right: 0px;
	padding-bottom: 30px;
	padding-left: 0px;
	background-image: url(/site/misc/alga_cr/template-images/nvlc_menu_bg.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.submenu-bg-admin {
	background-color: #003745;
	padding-top: 40px;
	padding-right: 0px;
	padding-bottom: 30px;
	padding-left: 0px;
	background-image: url(/site/misc/alga_cr/template-images/inside/menu-bg-inside-blank.gif);
	background-repeat: no-repeat;
	background-position: left top;
}



.submenu {
	color:#FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 0px;
	text-transform: uppercase;
	line-height: 24px;
	margin-right: 50px;
}	
.submenu a{
	color:#FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 0px;
	text-transform: uppercase;
	line-height: 24px;
	margin-right: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #335F6A;
}
.submenu a:hover{
	color:#F99D32;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 0px;
	text-transform: uppercase;
	line-height: 24px;
	margin-right: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #335F6A;
}



.admin-submenu {
	color:#FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-transform: uppercase;
	line-height: 13px;
	margin-right: 50px;
}
.admin-submenu a {
	color:#FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-transform: uppercase;
	line-height: 13px;
	margin-right: 50px;
}
.admin-submenu a:hover {
	color:#F99D32;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-transform: uppercase;
	line-height: 13px;
	margin-right: 50px;
}


.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #78787E;
	font-weight: normal;
	padding-top: 15px;
	padding-bottom: 15px;
}




.news-headline {
	color:#F99D32;
	text-decoration:none;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-transform: uppercase;
	line-height: 14px;
	padding-bottom: 0px;
}
.news-headline a {
	color:#F99D32;
}
.news-headline a:hover {
	color:#003745;
}
.event-headline {
	color:#003745;
	text-decoration:none;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-transform: uppercase;
	line-height: 14px;
	padding-bottom: 0px;
}
.event-headline a {
	color:#003745;
}
.event-headline a:hover {
	color:#F99D32;
}





.newsheadline {
	color:#F99D32;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: normal;
	padding-bottom: 2px;
	height: 20px;
}
.newsheadline a {
	color:#F99D32;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: normal;
	padding-bottom: 2px;	
}
.newsheadline a:hover {
	color:#003745;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: normal;
	padding-bottom: 2px;	
}
.newsabstract {
	color:#7d7d7d;
	font-family: Arial, Helvetica, sans-serif;
	padding-bottom: 15px;
	font-weight: normal;
	height: 55px;
	padding-bottom: 21px;	
}
.newsabstract a {
	color:#F99D32;
	font-family: Arial, Helvetica, sans-serif;
	padding-bottom: 15px;
	font-weight: normal;
	padding-bottom: 21px;	
}
.newsabstract a:hover {
	color:#F99D32;
	font-family: Arial, Helvetica, sans-serif;
	padding-bottom: 15px;
	font-weight: normal;
	padding-bottom: 21px;	
}
.newsdate {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	padding-top: 3px;
}






.eventheadline {
	color:#003745;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: normal;
	padding-bottom: 2px;
	height: 20px;
}
.eventheadline a {
	color:#003745;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: normal;
	padding-bottom: 2px;
}
.eventheadline a:hover {
	color:#F99D32;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: normal;
	padding-bottom: 2px;
}
.eventabstract {
	color:#7d7d7d;
	font-family: Arial, Helvetica, sans-serif;
	padding-bottom: 15px;
	font-weight: normal;
	height: 55px;
	padding-bottom: 21px;	
}
.eventabstract a {
	color:#F99D32;
	font-family: Arial, Helvetica, sans-serif;
	padding-bottom: 15px;
	font-weight: normal;
	height: 55px;
	padding-bottom: 21px;
}
.eventabstract a:hover {
	color:#F99D32;
	font-family: Arial, Helvetica, sans-serif;
	padding-bottom: 15px;
	font-weight: normal;
	height: 55px;
	padding-bottom: 21px;
}
.eventdate {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	padding-top: 3px;
}


.intro-subhead {
	color:#F99D32;
	text-decoration:none;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 13px;
	text-transform: uppercase;
	padding-bottom: -15px;
}
.intro-bold-copy {
	color:#7D7D7D;
	text-decoration:none;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 12px;
	text-transform: uppercase;
	padding-top: -3px;
	padding-bottom: -3px;
}
.frontpagecontent {
	background-color: #FFFFFF;
	padding-top: 24px;
	padding-right: 28px;
	padding-bottom: 31px;
	padding-left: 15px;
}
